Bug 413001 - redhat-release needs to be updated for 5.2
redhat-release needs to be updated for 5.2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Dennis Gregorovic
Milan Zazrivec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 16:46 EST by Dennis Gregorovic
Modified: 2008-05-21 11:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0436
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 502048 (view as bug list)
Environment:
Last Closed: 2008-05-21 11:40:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2007-12-05 16:46:22 EST
Standard updating of redhat-release for new releasek
Comment 1 RHEL Product and Program Management 2007-12-05 16:54:23 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 James Laska 2007-12-06 14:39:48 EST
Adding QA_ACK for 5.2
Comment 3 Dennis Gregorovic 2008-01-14 12:18:26 EST
rebuilt for beta
Comment 5 Dennis Gregorovic 2008-04-30 15:11:19 EDT
rebuilt for GA
Comment 7 Milan Zazrivec 2008-05-02 06:12:25 EDT
Verified in RHEL5.2-Client-20080430.6 and RHEL5.2-Server-20080430.0
Comment 9 errata-xmlrpc 2008-05-21 11:40:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0436.html

Note You need to log in before you can comment on or make changes to this bug.